Commit 0f3ffb18 authored by yosymfony's avatar yosymfony
Browse files

Deleted the link to the branch 0.x

parent 4307fbd1
......@@ -13,7 +13,7 @@ Support:
Installation
------------
**Requires PHP >= 7.1.** Go to [branch 0.x](https://github.com/yosymfony/Toml/tree/0.x) for older version of PHP.
**Requires PHP >= 7.1.**
Use [Composer](http://getcomposer.org/) to install this package:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment